8.х обновление

Тема в разделе "Общие вопросы "1С:Предприятие 8"", создана пользователем solnce, 18 авг 2009.

  1. TopicStarter Overlay
    solnce
    Offline

    solnce Опытный в 1С

    Регистрация:
    16 июл 2009
    Сообщения:
    61
    Симпатии:
    0
    Баллы:
    26
    Доброе время суток.
    Скачала вчера конфигурацию Зарплата и Управление Персоналом 8.1 обновление стоит последние 16.2 платформа 8.1.9.57, но насколько мне известно версия платформы для этого обновления должна быть не ниже 8.1.12.101... >_< с одной стороны если обновили, то все нормально, но мне конфа для работы нужна и не будет ли потом проблем с обновлением?
    Заранее благодарю!
  2. lazy
    Offline

    lazy Модераторы Команда форума Модератор

    Регистрация:
    1 сен 2007
    Сообщения:
    2.127
    Симпатии:
    4
    Баллы:
    29
    А почему нельзя обновить платформу?
  3. TopicStarter Overlay
    solnce
    Offline

    solnce Опытный в 1С

    Регистрация:
    16 июл 2009
    Сообщения:
    61
    Симпатии:
    0
    Баллы:
    26
    А стоит ли? та конфигурация, которую я скачала стоит с последним обновлением...хоть и со старой платформой..получается что обновления нормально работает и на старой платформе.. :unsure:
  4. LxS
    Offline

    LxS Разработчик

    Регистрация:
    5 апр 2007
    Сообщения:
    680
    Симпатии:
    0
    Баллы:
    26
    Стоит. Платформы тоже не просто так обновляют.
    Тем более если рекомендуют использовать конфигурации с определенными версиями платформы.

    Или у Вас есть желание экспериментировать с рабочей базой?
  5. TopicStarter Overlay
    solnce
    Offline

    solnce Опытный в 1С

    Регистрация:
    16 июл 2009
    Сообщения:
    61
    Симпатии:
    0
    Баллы:
    26
    желания эксперементировать нет, но скаченную мной базу ведь смогли как то обновить....и работает она нормально....это то и странно..-_-
  6. ARL
    Offline

    ARL

    Регистрация:
    23 авг 2008
    Сообщения:
    6
    Симпатии:
    0
    Баллы:
    1
    Ничего странного нет, просто вы не использовали в работе те обновления программы, которые требуют возможности платформы новых релизов. А если дойдет дело до этих частей - то Вам гарантирована ошибка. Обновлять платформу нужно!

Поделиться этой страницей